<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_BATTLEREPORT_TITLE', 'Battlereport von ');
define('LANG_BATTLEREPORT_WIN', 'Gewonnen');
define('LANG_BATTLEREPORT_LOST', 'Verloren');
define('LANG_BATTLEREPORT_MAP', 'Map: ');
define('LANG_BATTLEREPORT_MODUS', 'Modus: ');
define('LANG_BATTLEREPORT_DETAILS_TITLE', 'GEFECHTSBERICHT: ');
define('LANG_BATTLEREPORT_DETAILS_ERROR', 'Sorry, hier ist leider kein Bericht vorhanden..');
define('LANG_BATTLEREPORT_DETAILS_MORE_WEAPONS', 'Weitere Waffen und Gadgets die verwendet wurden');
define('LANG_BATTLEREPORT_DETAILS_TIME', 'Rundenzeit: ');
define('LANG_BATTLEREPORT_DETAILS_DATE', 'Datum: ');
define('LANG_BATTLEREPORT_DETAILS_BEST_PLAYERS', 'Die besten Spieler der Runde');
define('LANG_BATTLEREPORT_DETAILS_BEST_PROGRESS', ' Rang Fortschritt');
define('LANG_BATTLEREPORT_DETAILS_BEST_WEAPON', 'Beste Waffe');
define('LANG_BATTLEREPORT_DETAILS_BEST_VEHICLE', 'Bestes Fahrzeug');
define('LANG_BATTLEREPORT_DETAILS_BEST_VEHICLE_NO', 'Kein Fahrzeug in diesem Report benutzt..');
define('LANG_BATTLEREPORT_DETAILS_BEST_WEAPON_NO', 'Hat wohl keine Waffe <br /> benutzt..');
define('LANG_BATTLEREPORT_DETAILS_BEST_STATS', 'Statistik');
define('LANG_BATTLEREPORT_DETAILS_BEST_POINTS', 'Punkte');
define('LANG_BATTLEREPORT_DETAILS_AWARDS_AWARDED', 'Auszeichnungen & Freischaltungen');

define('LANG_BATTLEREPORT_DETAILS_bestKills', 'Kampfmaschine');
define('LANG_BATTLEREPORT_DETAILS_bestRecon', 'Bester Aufkl&auml;rer');
define('LANG_BATTLEREPORT_DETAILS_jetcrew', 'Bester Jetpilot');
define('LANG_BATTLEREPORT_DETAILS_awardscore', 'H&ouml;chste Auszeichnung');
define('LANG_BATTLEREPORT_DETAILS_support', 'Bester Versorgungssoldat');
define('LANG_BATTLEREPORT_DETAILS_assault', 'Bester Sturmsoldat');
define('LANG_BATTLEREPORT_DETAILS_engineer', 'Bester Pionier');
define('LANG_BATTLEREPORT_DETAILS_accuracy', 'Meistersch&uuml;tze');
define('LANG_BATTLEREPORT_DETAILS_helicrew', 'Bester Helikopterpilot');
define('LANG_BATTLEREPORT_DETAILS_vehiclecrew', 'Bester Fahrer');



define('LANG_BATTLEREPORT_DETAILS1_bestKills', 'Kills');
define('LANG_BATTLEREPORT_DETAILS1_bestRecon', 'Punkte (Aufkl&auml;rer)');
define('LANG_BATTLEREPORT_DETAILS1_jetcrew', 'Punkte (Jet)');
define('LANG_BATTLEREPORT_DETAILS1_awardscore', 'Punkte (Awards)');
define('LANG_BATTLEREPORT_DETAILS1_support', 'Punkte (Versorger)');
define('LANG_BATTLEREPORT_DETAILS1_assault', 'Punkte (Sturmsoldat)');
define('LANG_BATTLEREPORT_DETAILS1_engineer', 'Punkte (Pionier)');
define('LANG_BATTLEREPORT_DETAILS1_accuracy', 'Pr&auml;zision');
define('LANG_BATTLEREPORT_DETAILS1_helicrew', 'Punkte (Helikopter)');
define('LANG_BATTLEREPORT_DETAILS1_vehiclecrew', 'Punkte (Fahrzeug)');

define('LANG_BATTLEREPORT_DETAILS_LIST_PLACE', 'Platz');
define('LANG_BATTLEREPORT_DETAILS_LIST_PLAYERS', 'Name des Soldaten');
define('LANG_BATTLEREPORT_DETAILS_LIST_SQ', 'Sq');
define('LANG_BATTLEREPORT_DETAILS_LIST_K', 'K');
define('LANG_BATTLEREPORT_DETAILS_LIST_D', 'D');
define('LANG_BATTLEREPORT_DETAILS_LIST_KD', 'K/D');
define('LANG_BATTLEREPORT_DETAILS_LIST_POINTS', 'Punkte');
define('LANG_BATTLEREPORT_DETAILS_LIST_HEAD_PLAYERS', 'Spielerliste');

define('LANG_BATTLEREPORT_INFO0', 'Zeit auf der Karte');
define('LANG_BATTLEREPORT_INFO1', 'F&auml;higkeitsstufe');
define('LANG_BATTLEREPORT_INFO2', 'Kills');
define('LANG_BATTLEREPORT_INFO3', 'Verluste');
define('LANG_BATTLEREPORT_INFO4', 'K/D');
define('LANG_BATTLEREPORT_INFO5', 'Hilfestellungen bei Kills');
define('LANG_BATTLEREPORT_INFO6', 'Fahrzeuge zerst&ouml;rt');
define('LANG_BATTLEREPORT_INFO7', 'Hilfe(Fahrzeugzerst&ouml;rung)');
define('LANG_BATTLEREPORT_INFO8', 'Pr&auml;zision');
define('LANG_BATTLEREPORT_INFO9', 'Auszeichnungen');
define('LANG_BATTLEREPORT_INFO10', 'Squad');
define('LANG_BATTLEREPORT_INFO11', 'Team');
define('LANG_BATTLEREPORT_INFO12', 'Einsatzziele');
define('LANG_BATTLEREPORT_INFO13', 'Allgemein');
define('LANG_BATTLEREPORT_INFO14', 'Freischaltungen');
define('LANG_BATTLEREPORT_INFO15', 'Sturmsoldat ');
define('LANG_BATTLEREPORT_INFO16', 'Pionier');
define('LANG_BATTLEREPORT_INFO17', 'Versorger');
define('LANG_BATTLEREPORT_INFO18', 'Aufkl&auml;rer');
define('LANG_BATTLEREPORT_INFO19', 'Fahrzeug');
define('LANG_BATTLEREPORT_INFO20', 'Bonus');
define('LANG_BATTLEREPORT_INFO21', 'Kampf');
define('LANG_BATTLEREPORT_INFO22', '<b>Insgesamt</b>');
define('LANG_BATTLEREPORT_INFO23', 'Rank +');
define('LANG_BATTLEREPORT_INFO24', 'Sch&uuml;sse');
define('LANG_BATTLEREPORT_INFO25', 'Treffer');


define('LANG_BATTLEREPORT_UPDATE', 'Aktualisiert wurde der Spieler <font class="DIVtext">');
define('LANG_BATTLEREPORT_UPDATE1', ' </font>es gab insgesamt  <font class="DIVtext">');
define('LANG_BATTLEREPORT_UPDATE2', ' </font>neue/n Battlereport/s, die <span class="positiv">erfolgreich</span> eingetragen wurden..');
define('LANG_BATTLEREPORT_UPDATE3', ' </font>neue Battlereports, es musste nichts eingetragen werden..');
define('LANG_BATTLEREPORT_TITLE2', 'Battlereport Update');
define('LANG_BATTLEREPORT_UPDATE_ERROR', 'Momentan ist kein Spieler da der geupdated werden muss...');
define('LANG_BATTLEREPORT_UPDATE_TIMELIMIT', 'Du darfst max. alle 5min. deine Battlereports aktualisieren');
define('LANG_BATTLEREPORT_UPDATE_FORWARDING', '<font class="DIVtext">Weiterleitung in 4sek.</font><br /><br />');
define('LANG_BATTLEREPORT_ERROR_0', 'Battlereports sind von einem Admin deaktiviert worden.');